SCEditor 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1849779 漏洞类型 跨站脚本
发布时间 2019-12-05 更新时间 2019-12-10
CVE编号 CVE-2019-19466 CNNVD-ID CNNVD-201912-236
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-236
|漏洞详情
SCEditor是一款所见即所得编辑器。 SCEditor 2.1.3版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:edricteo.com

链接:https://edricteo.com/sceditor-xss-vulnerability-in-version-2.1.3/


来源:MISC

链接:https://www.sceditor.com/tags/releases/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19466